=== package/debian/changelog ===
cdk (5.0.20240619) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 19 Jun 2024 05:54:00 -0400

cdk (5.0.20240408) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 08 Apr 2024 03:42:03 -0400

cdk (5.0.20240331) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 31 Mar 2024 05:08:06 -0400

cdk (5.0.20240329) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 29 Mar 2024 03:48:02 -0400

cdk (5.0.20240328) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 27 Mar 2024 18:17:56 -0400

cdk (5.0.20240312) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 11 Mar 2024 19:14:16 -0400

cdk (5.0.20230201) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 01 Feb 2023 20:15:18 -0500

cdk (5.0.20221025) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 20 Oct 2022 03:44:46 -0400

cdk (5.0.20221018) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 18 Oct 2022 13:57:30 -0400

cdk (5.0.20211216) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 15 Dec 2021 16:39:43 -0500

cdk (5.0.20210825) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 25 Aug 2021 18:48:52 -0400

cdk (5.0.20210324) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 24 Mar 2021 17:12:34 -0400

cdk (5.0.20210109) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 09 Jan 2021 10:16:44 -0500

cdk (5.0.20200923) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 23 Sep 2020 03:58:51 -0400

cdk (5.0.20200228) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 28 Feb 2020 19:42:46 -0500

cdk (5.0.20191231) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 31 Dec 2019 15:19:59 -0500

cdk (5.0.20190303) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 02 Mar 2019 08:42:14 -0500

cdk (5.0.20190224) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 22 Feb 2019 20:02:28 -0500

cdk (5.0.20190220) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Thu, 14 Feb 2019 04:50:28 -0500

cdk (5.0.20180306) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Tue, 06 Mar 2018 17:14:39 -0500

cdk (5.0.20171209) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 09 Dec 2017 11:13:06 -0500

cdk (5.0.20170918) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 18 Sep 2017 16:51:28 -0400

cdk (5.0.20161210) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 10 Dec 2016 08:04:19 -0500

cdk (5.0.20161204) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 04 Dec 2016 06:57:51 -0500

cdk (5.0.20161120) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 20 Nov 2016 08:43:47 -0500

cdk (5.0.20161119) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 19 Nov 2016 08:24:00 -0500

cdk (5.0.20160131) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 31 Jan 2016 14:34:10 -0500

cdk (5.0.20150928) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Fri, 25 Sep 2015 07:58:10 -0400

cdk (5.0.20150103) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 03 Jan 2015 20:43:29 -0500

cdk (5.0.20141106) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 02 Nov 2014 08:42:09 -0500

cdk (5.0.20140118) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 18 Jan 2014 09:01:14 -0500

cdk (5.0.20140101) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Wed, 01 Jan 2014 17:15:01 -0500

cdk (5.0.20131117) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 17 Nov 2013 09:10:09 -0500

cdk (5.0.20131107) unstable; urgency=low

  * maintenance updates

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 02 Nov 2013 11:36:50 -0400

cdk (5.0-20130901) unstable; urgency=low

  * improvements to configure script
  * minor fixes

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 15 Jun 2013 10:55:30 -0400

cdk (5.0-20120323) unstable; urgency=low

  * bug-report for gmtime/localtime usage.
  * Fixes for package scripts.
  * Debian #500161

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sun, 18 Mar 2012 19:38:57 -0400

cdk (5.0-20110517) unstable; urgency=high

  * Initial package release

 -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 14 May 2011 08:15:31 -0400
